/*!
 Theme Name:     Bearfruit Based on Lean
 Theme URI:      http://www.bearfruit.org/
 Description:    Lean theme customized for Bearfruit
 Author:         Matthew Nuzum
 Author URI:     http://www.bearfruit.org/
 Template:       lean
 Version:        1.0.0
*/

@import url('../lean/style.css');

body {
    font-family: "Georgia", serif;
    background-color: rgb(248, 244, 231);
    background-image: url('bearfruit_bg.jpg');
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
}

h1, h2, h3, #site-title {
    /*font-family: "American Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;; */
    /*font-family: "Century Gothic", "Lucida Sans", "Lucida Sans Unicode", sans-serif;*/
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: 300;
    color: rgb(211, 31, 40);
}

a {
  color: rgb(211, 31, 40);
}

pre {
  display: inline-block;
}

ul.breadcrumb {
  background-color: #f7f5ed;
}

pre, code, #author-box {
  background-color: #f7f5ed;
}

.post-title a, .post-title a:visited {
    color: rgb(211, 31, 40);
}

#site-title, #site-title a {
    color: rgb(211, 31, 40);
    font-weight: 400;
}

#site-description {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: 300;
}

.navbar-inverse {
    background-color: rgb(33, 59, 122);
}

ins.adsbygoogle {
    background-color: transparent;
}

.panel {
    border-style: none;
    background-color: transparent;
    -webkit-box-shadow: 0 1px 1px transparent;
    box-shadow: 0 1px 1px transparent;
}

.post-title {
    font-weight: 400;
}

h4.srp-post-title {
  margin-top: 0;
  margin-bottom: 0;
}

#menu-header, .breadcrumb {
    font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
    font-weight: 300;
}

/* Customizations
---------------------------------------------------------------------------------- */
/* Media Queries
---------------------------------------------------------------------------------- */
/* Smartphones */
@media (max-width: 480px) {
  section#main {
    padding-left: 0;
    padding-right: 0;
  }
  .quick-adsense {
    display: none;
  }
  .quick-adsense.qa4 {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 50px;
    z-index: 100;
    background-color: white;
    border-top: 1px solid rgb(248, 244, 231);
  }
  .quick-adsense.qa4 .bearfruit-responsive-bottom {
    margin: 0 auto;
  }
  .the-comment-link, .thumbnail {
    display: none;
  }
  #footer {
    margin-bottom: 50px;
  }
  
}
/* Tablet & Mobile */
@media (max-width: 979px) {
  
}
/* Mobile to Tablet */
@media only screen and (max-width: 767px) {
  
}
/* Landscape Tablets */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Desktop */
@media (min-width: 980px) {
  
}
@media (min-width: 1775px) {
  body {
    background-size: 100%;
  }
}
